package com.bcxin.ins.service.common;


import com.bcxin.ins.core.entity.R;
import com.bcxin.ins.entity.user.SysClientUserContractC;
import com.bcxin.mybatisplus.service.IService;

import java.util.Map;


public interface SysClientUserContractCService extends IService<SysClientUserContractC> {
    R add(Map<Object, Object> p);
    R upd(Map<Object, Object> p);
    R del(Map<Object, Object> p);
}
